/* Ueberlagerung des Portallinks (Schriftzug der UB) verhindern. */
.uzk15__content {
    z-index: 10
}
.uzk15__mainnavigation ul.uzk15__firstlevellinks {
    padding-right:15%;
}
.uzk15__headerwrapper .uzk15__partnerlogo{
    margin-top:2.5rem;
}
.uzk15__akkordeon .partner .uzk15__rightside ul {
    margin-left:0 !important;
}

/* Menüpunkte für Anmelden/Logout, Konto u. Merkliste in der Desktop-Version der Kopfzeile */
.uzk15__sticky .uzk15__backtomain {
    margin-top: -0.3em;
}
.uzk15_ipslogin {
    margin: 0.18em 0.8em 1.4em 0;
}
@media screen and (min-width:768px) {
    .uzk15_ipslogin {
        margin: 0 1.5em 1.4em 0;
    }
}
.uzk15__sticky .uzk15_ipslogin {
    margin-bottom: 0;
}
.uzk15_ipslogin a {
    display: block;
    float:left;
    line-height: 1.4em;
    font-size: 0.875em;
    text-decoration: none;
    color: #fff;
    outline: none;
}
/*
.uzk15_ipslogin a:hover .uzk15__atext {
    text-decoration: underline;
}
*/
.uzk15_ipslogin a.uzk15__cartlink {
    padding-right: 0.95em;
}
.uzk15_ipslogin a.uzk15__cartlink span.uzk15__atext {
    line-height: 1.15em;
}
.uzk15_ipslogin .uzk15__cartcounter {
    font-size: 1.3em;
    font-family: OpenSansBold,Arial,Helvetica,sans-serif;
    padding-left: 0.2em;
}
.uzk15_ipslogin .uzk15__icon {
    padding-bottom: 0em;
}
.uzk15_ipslogin .uzk15__atext {
    display: block;
    float: left;
    padding-top: 0.25em;
    padding-right: 0.75em;
}
.uzk15_ipslogin .uzk15__svg-linkedin {
    width: 1.875em;
    height: 1.875em;
    fill: #fff;
}
.uzk15_ipslogin .uzk15__svg-linkedin.uzk15__svg-logout {
    fill: orange;
}    
.uzk15__headermobile  .uzk15_ipslogin .uzk15__svg-linkedin {
    padding-bottom:0;
}

/* Suchschlitz in der Kopfzeile für Zwischengrößen (Tablets etc.) ausblenden, da der Platz nicht ausreicht */
@media screen and (min-width:768px) and (max-width:1100px) {
    form.uzk15__searchform.uzk15__standardsearchform.uzk15__webforms {
        display: none;
    }
}

/* Menüpunkte für Anmelden/Logout, Konto u. Merkliste in der mobilen Version der Kopfzeile */
.uzk15__mobilepersonal-toggle .uzk15__svg-personal.uzk15__svg-logout {
    fill: orange !important;
}
ul.uzk15__personalnavigationlist {
    margin-bottom: .625em;
}
.uzk15__personalnavigationlist a {
    color: #fff;
    font-size: .9375em;
}

/* Checkboxen und Radiobuttons */
input[type="checkbox"],                                                                                                                                                                                          
.uzk15__webforms input[type="checkbox"],                                                                                                                                                                         
.uzk15__webforms input[type="radio"] {
    background:#ddd;
    box-shadow: inset 0 0 0 2px white;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    float: left;
    margin: 0.1em 0.6em 0 0;
    padding: 0;
    width: 1.1em !important;
    height: 1.1em;
    border: 1px solid grey;
}
.uzk15__webforms input[type="radio"] {
    border-radius: 1.1em;
}
input[type="checkbox"]:hover,
.uzk15__webforms input[type="checkbox"]:hover,
.uzk15__webforms input[type="radio"]:hover {
    background: grey;
    box-shadow: inset 0 0 0 2px white;
}
input[type='checkbox']:checked,
.uzk15__webforms input[type="checkbox"]:checked,
.uzk15__webforms input[type="radio"]:checked {
    background: black;
    box-shadow: inset 0 0 0 2px white;
}

/* Einfache Suche: Startseite */
.uzk15_usbmainsearch {
    margin-bottom: 2em;
}
.uzk15_usbmainsearch fieldset {
    border: none;
    margin-bottom: 0.3em;
    padding: 1em 0 1em 0;
}
@media screen and (min-width:319px) {
    .uzk15_usbmainsearch .inputfield {
        width: 66%;
        float: left;
    }
}
@media screen and (min-width:560px) {
    .uzk15_usbmainsearch .inputfield {
        width: 77%;
        float: left;
    }
}
@media screen and (min-width:1024px) {
    .uzk15_usbmainsearch .inputfield {
        width: 84%;
        float: left;
    }
}
.uzk15_usbmainsearch input[type="text"] {
    width: 99.5%
}
.uzk15_usbmainsearch .uzk15__linkbutton {
    display: inline-block;
    width: auto;
    overflow: hidden;
    margin-right: 0.5em;
}
.uzk15_usbmainsearch .uzk15__linkbutton button {
    float: unset;
    display: unset;
    margin-right: 0;
    width: 6em;
}
.uzk15_usbmainsearch .linkextsearch {
    font-size: .8125em;
    white-space: nowrap;
    min-width: 20em;
    display: inline-block;
    vertical-align: top;
    margin-top: 0.3em;
    margin-bottom: 0.5em;
}
.uzk15_usbmainsearch .linkextsearch a {
    font-family: OpenSansSemibold,Arial,Helvetica,sans-serif;
    text-decoration: underline;
}
.uzk15_usbmainsearch .linkextsearch a:hover, 
.uzk15_usbmainsearch .linkextsearch a:focus, 
.uzk15_usbmainsearch .linkextsearch a:active {
    text-decoration: none;
}

/* Einfache Suche für Fach- und Institutsbibliotheken */
.uzk15_instsearch form label.item { /* label-Items bei checkbox- und radio-Listen */
    display: block;
    float: left;
    margin: 0 2em 0 0;
    width: auto !important;
    height: auto;
    cursor: pointer;
    font-size: 1em;
    font-family: OpenSansRegular,Arial,Helvetica,sans-serif;
    line-height: 1.2em;
}
.uzk15_instsearch fieldset {
    margin-bottom: 0.3em;
    padding: 1em 0 1em 0;
}
.uzk15_instsearch .inputfield {
    width: 70%;
    float: left;
}
.uzk15_instsearch input[type="text"] {
    width: 99%
}
.uzk15_instsearch .uzk15__linkbutton {
    display: inline-block;
    width: auto;
    overflow: hidden;
}
.uzk15_instsearch .uzk15__linkbutton button {
    float: unset;
    display: unset;
    margin-right: 0;
    width: 6em;
}
.uzk15_instsearch .searchviews {
    clear: both;
    margin: 1em 0 0 0.3em;
}
.uzk15_instsearch .searchviews .searchoption {
    min-width: 10em;
    display: inline-block;
    margin-bottom: 0.5em;
}
.uzk15_instsearch .searchviews .linkextsearch {
    min-width: 10em;
    display: inline-block;
    margin-bottom: 1em;
    line-height: 1.1em;
    vertical-align: top;
}

/* Erweiterte Suche für Fach- und Institutsbibliotheken */
.uzk15_instsearchext fieldset {
    border: none;
    margin-bottom: 0.3em;
    padding: 1em 0 1em 0;
}
.uzk15_instsearchext label.ext {
    width: 10em;
    padding-top: .5em;
    float: left;
}
.uzk15_instsearchext label.ext.dummy {
    width: 10em;
    padding-top: .5em;
    float: left;
    height: 1px;
}
.uzk15_instsearchext input[type="text"] {
    font-size: 1em;
    margin-bottom: 0.8em;
    /* width: 28em; */
    width: 75%;
}
.uzk15_instsearchext .inputstyle {
    display: inline-block;
    width: 75%;
}
.uzk15_instsearchext .labelstyle {
    font-size: .8125em;
    font-family: OpenSansSemibold,Arial,Helvetica,sans-serif;
}
.uzk15_instsearchext .inputstyle.morefields {
    text-decoration: underline;
    white-space: nowrap;
}
.uzk15_instsearchext .buttonbox {
    margin: 1.2em 0 0 0;
}
.uzk15_instsearchext select {
    margin-bottom: 0.8em;
    padding: 0 0 0 0.1em;
    width: 12em;
}
.uzk15_instsearchext input[type="submit"] {
    font-size: 0.95em;
    margin-right: 2em;
}
.uzk15_instsearchext .switchsearchfields {
    cursor: pointer;
    text-decoration: underline;
    margin: 0 2.5em 0 0;
    float: left;
}
.uzk15_instsearchext .deleteform {
    margin: 0 2.5em 0.5em 0;
}
.uzk15_instsearchext .morefields, #searchform .deleteform, #searchform .linksimple {
    white-space: nowrap;
    line-height: 2em;
}
.uzk15_instsearchext .searchviews {
    clear: both;
    margin: 0.5em 0 0.5em 0.3em;
}
.uzk15_instsearchext .searchviews .searchoption {
    min-width: 10em;
    display: inline-block;
    margin-bottom: 0.5em;
}
.uzk15_instsearchext form label.item { /* label-Items bei checkbox- und radio-Listen */
    display: block;
    float: left;
    margin: 0 2em 0 0;
    width: auto !important;
    height: auto;
    cursor: pointer;
    font-size: 1em;
    font-family: OpenSansRegular,Arial,Helvetica,sans-serif;
    line-height: 1.2em;
}
.uzk15_instsearchext .uzk15__linkbutton {
    display: inline-block;
    width: 75%;
    overflow: hidden;
}
.uzk15_instsearchext .uzk15__linkbutton button {
    float: unset;
    display: unset;
    margin-right: 0;
    width: 6em;
}
.uzk15_instsearch .tagviews {
    margin: 0.8em 0 0 0.3em;
}

/* Bibliotheksausweis der UCCard freischalten */
.login form fieldset {
    border: none;
    padding: 1.3em 0 1.3em 0;
}
@media screen and (min-width:320px) {
    .login form fieldset {
        border: 1px solid #dbdbdb;
        padding: 1em;
    }
}
.login form legend {
    border: 1px solid #dbdbdb;
    /* background-color: #4a657d; */
    background-color: #dbdbdb;
    padding: 0.2em 0.5em;
    font-family: OpenSansRegular,Arial,Helvetica,sans-serif;
}
.login form div.legendcontent {
    margin:0.5em 0;
}
.login form label {
    display: block;
    float: left;
    margin: 0.3em 0.5em 0 0;
    text-align: left;
    vertical-align: text-top;
    width: 8.8em;
    font-family: OpenSansSemiBold,Arial,Helvetica,sans-serif;
    font-size: 0.95em;
}
.login form label.dummy {
    height: 1px;
}
.login form input[type=text],
.login form input[type=password] {
    width: 8em;
    margin: 0 0.3em 0.3em 0;
    vertical-align: top;
}
.login input[type="text"], input[type="password"] {
    font-family: OpenSansRegular,Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    height: 2.28571em;
    border: 1px solid #dbdbdb;
    border-radius: 0.125em;
    box-sizing: border-box;
    color: #4c4c4c;
    vertical-align: top;
    padding: 0 0.57143em;
}
.login input[type="text"]:focus, input[type="password"]:focus {
    border-color: #4c4c4c;
    outline: 1px solid transparent;
}
.login input[type="submit"] {
    background-color: #32475b;
    border: 1px solid #32475b;
    border-radius: 0.3125em;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline;
    font-family: OpenSansRegular,Arial,Helvetica,sans-serif;
    font-size: 0.875em;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    margin: 0 auto;
    min-height: 2.25em;
    padding: 0.5625em;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: auto;
}

/* Footer: Anpassng, damit Links bei column-count auch im Chrome funktionieren */
.uzk15__mainfooter * {
    -webkit-transform: none !important;
}

/* Footer: Anpassungen, da die CSS-Klasse des USB-Blocks von uzk15__footersection2 auf uzk15__footersection3 geÃ¤ndert wurde */
.uzk15__footersection3.usb__footersection2 {
    background-color: #3e566c;
}
.usb__footersection2 h2.uzk15__triggerhead {
    display: none;
}
@media screen and (min-width:768px) {
    .usb__footersection2 h2.uzk15__triggerhead {
	display: inline-block;
    }
}

/* Contentobjekt newslist: Links im Fliesstext */
.uzk15__newslist a {
display: inline;
text-decoration: underline;
color:#3e566c ;
}
.uzk15__partner {
width: 6em;
height: 100%;
fill: #fff;
float: left;
}
.uzk15__bottom {
position: relative;
padding-left: 1em;
top: 1em;
left: 1em;
}
